/**
 * Main
 */
body {
    padding-top: 80px;
	padding-left:250px;
	margin:0;
	font-family: "Avenir Next", "Helvetica Neue", Helvetica, Arial, serif;
	color:#0c2340;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #333;
	text-decoration: none;
}

.no-gutter {
  margin-right: 0;
  margin-left: 0;
}

.no-gutter > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.clear {
	clear: both;
}

.pagination {
	margin:0 auto!important;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color: #61D395;
	border-color:#61D395;
}

.success-text {
    color: #43c37d;
}
.error-text {
    color: #f55b5b;
}

.squareSelect {
    border-radius: 0px!important;
    -webkit-appearance: none!important;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    padding: .5em;
    padding-right: 1.5em!important;
    height: 50px;
    font-size: 16px;
    padding-left: 14px;
    margin-top: 0px;
    cursor:pointer;
}

.squareInput {
	height: 50px;
	border-radius: 0px;
}

/**
 * Login
 */
.loginContainer {
	position: absolute;
	width: 500px;
	height: 250px;
	z-index: 15;
	top: 50%;
	left: 50%;
	margin: -250px 0 0 -250px;
}

.loginContainer ul  {
	padding-left: 0;
}

.loginContainer ul li  {
	list-style: none;
	margin-top: 25px;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	padding-top: 20px;
	padding-bottom:0px;
	cursor: pointer;
}

.loginContainer ul li label  {
	margin-left: 10px;
	margin-bottom: 10px;
}

.loginContainer button {
	height: 50px;
}

.loginContainer input {
	height: 30px;
	width: 500px;
	border: none;
	line-height: 50px;
	padding-left: 10px;
}

.loginContainer .activeInput {
    background: #fafdff;
    border-left: 2px solid #35a2e6;
}

.loginContainer .activeInput input {
    background: #fafdff;
}

.loginContainer input:focus{
    outline: none;
}

.loginContainer *:focus {
    outline: none;
}	

.login h2 {
	font-family: "bt_mono", monospace;
}

.login .logo {
	margin-left: 30px;
	margin-top: 30px;
	font-size: 25px;
	font-weight: 600;
}

.login .logo span {
	font-weight: 300;
	font-style: italic;
}

.menu-bars {
	height: 45px;
	padding-top: 20px;
    display: inline-block;
    cursor: pointer;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}

/* Rotate first bar */
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

.left-nav {
	width:250px;
	background-color: #0C2340;
	color:white;
	font-size: 16px;
	z-index: 10;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0px;
}

.left-nav .logo-inner {
	background-color: #08172B;
	height: 80px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: center;
}

.top-nav .company-name, .left-nav .company-name {
	font-size: 1vw;
}

.left-nav .logo-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.left-nav .logo-inner h3 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.left-nav ul {
	margin-top: 0px;
	padding-left: 0px;
}

.left-nav ul li {
	list-style: none;
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: 300;
	padding-left: 30px;
}

.left-nav .router-link-active {
	color: #61D395;
}

.left-nav ul .router-link-active:hover {
	color: white;
}

.left-nav ul a {
	color: white;
	text-decoration: none;
}

.left-nav a:link, .left-nav a:visited, .left-nav a:active, .left-nav a:hover {
	text-decoration: none;
}

.left-nav ul li:hover {
	color:white;
	background-color: #61D395;
	text-decoration: none;
}

.dropdown-toggle {
	cursor: pointer!important;
}

.left-nav .dropdown-toggle ul {
	margin-top: 5px;
	margin-left: -30px;
}

.left-nav .dropdown-toggle ul li {
	padding-left: 34px;
	font-size: 14px;
	color:#758596;
}

.left-nav .dropdown-toggle ul li:hover {
	color:white;
	background-color: #61D395;
}

.left-nav .dropdown-toggle ul a {
	color: #333!important;
}

.left-nav .dropdown-toggle .menu-item {
	background-color: #052342;
}

.left-nav .activeDropdown {
	background: #0A1D36!important;
	padding-bottom: 0px!important;
}

.top-nav {
	background-color: #fff;
	overflow: visible;
	min-width: 900px;
	position: fixed;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 80px;
	z-index: 1;
	border-bottom: 1px solid #e0e0e0;
	line-height: 80px;
}

.top-nav ul {
	float: right;
}

.top-nav ul li {
	display: inline-block;
	margin-right: 30px;
}

.top-nav ul li span {
	font-weight: 600;
}

.content-section {
    position: relative;
    padding-bottom: 6.25em;
}

.company-loader {
	background: #94CEF5;
	z-index: 2000;
    position:fixed;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
	opacity: 0.9;
}

.company-loader img {
	width:50px;
	height:50px;
}

.company-loader .center-loader {
	position: fixed;
	top: 50%;
	left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
}

@media (max-width: 1230px) {
	.mobile-menu-bars {
		display:inline-block!important;
	}
	
	#top-menu-desktop {
		display: none!important;
	}

	#top-menu-mobile {
		display:block!important;
	}

	.top-nav {
		min-width: auto;
	}

	.left-nav {
		position: absolute;
		left: -280px;

	}

	.content-section {
		position: absolute;
		top:80px;
		left: 0;
		right: 0;
	}

	#menu {
		position: fixed;
		top:80px;
		right: 0;
		left: 0;
		background: #0C2340;
		display: none;
		padding-top: 10px;
	}

	.company-loader {
		left:0px;
	}

	.company-loader .center-loader {
		left: 50%;
	}
}

@media (max-width: 600px) {
	#admin-name {
		display: none;
	}
}

.btn {
	border-radius: 0px;
}

.btn-success {
	background-color: #61D395;
	border-color: #61D395;
}

button .btn-sucess:hover {
	background-color: #93E6BB!important;
}

.title {
	margin-bottom: 20px;
	padding-left: 15px;
}

.title h2 {
	font-weight: 300;
	font-size: 25px;
}

.title h2 span {
	color:#00bbdc;
	font-weight: 500!important;
}

.title h2 span span {
	font-weight: 500!important;
}

/**
 * Order search
 */
.search {
	padding-bottom: 20px;
}

.search input {
	height: 50px;
	border-radius: 0px;
}

.search .btn {
	height: 50px!important;
}

/**
 * Order details
 */
.order-details .map {
	width:100%;
	height:250px;
	left: 0;
	right: 0;
}

.order-details .inner {
	position: relative;
}

.order-details .addresses {
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	padding:20px 0px 20px 0px; 
	background-color: #e2f4fd;
} 

.order-details .addresses .address {
	padding-left: 0;
}

.order-details .addresses .address li {
	list-style: none;
}

.order-details .booking-details {
	border-bottom: 1px solid #e0e0e0;
	padding:20px 0px 20px 0px; 
} 

.order-details .contact {
	border-bottom: 1px solid #e0e0e0;
	padding:20px 0px 20px 0px; 
	background-color: #e2f4fd;
} 

.order-details .order-status {
	border-bottom: 1px solid #e0e0e0;
	padding:20px 0px 20px 0px; 
}

.order-details .order-type {
	border-bottom: 1px solid #e0e0e0;
	padding:20px 0px 20px 0px; 
	background-color: #e2f4fd;
} 

.order-details .reload-order {
	border-bottom: 1px solid #e0e0e0;
	padding:20px 0px 20px 0px; 
} 

.order-details .repairs {
	border-bottom: 1px solid #e0e0e0;
	padding:20px 0px 20px 0px; 
} 

.order-details .refered-by {
	padding:20px 0px 20px 0px; 
	background-color: whitesmoke;
} 

.order-details .payments {
	border-bottom: 1px solid #e0e0e0;
	padding:20px 0px 20px 0px; 
	background-color: #e2f4fd;
} 

.order-details .notes {
	border-bottom: 1px solid #e0e0e0;
	padding:20px 0px 20px 0px; 
} 

.order-details .notes span {
	font-weight: 600; 
}

.order-details .form {
	padding-top: 10px;
	border-top: 1px solid #e0e0e0;
} 

.order-details .notes textarea {
	width: 100%;
	height: 100px;
} 

.order-details .notes button {
	margin-top: 30px;
} 

.order-details .waivers {
	border-bottom: 1px solid #e0e0e0;
	padding:20px 0px 20px 0px; 
	background-color: #ffdada;
} 

.order-details .revisits {
	border-top: 1px solid white;
	border-bottom: 1px solid #e0e0e0;
	padding:20px 0px 20px 0px; 
	background-color: #ffdada;
} 

/**
 * Small Calender
 */

.small-calender {
	width: 399px!important;
	height: 355px!important;
}

.small-calender .clndr .days-container .days .day,
.small-calender .clndr .days-container .days .empty {
	width: 57px!important;
	height: 35px!important;
	padding-top: 8px!important;
}

.small-calender .clndr .days-container .days .headers .day-header {
	width:57px!important;
}

@media only screen and (max-width: 450px) {
.small-calender {
	width: 301px!important;
	height: 320px!important;
}
.small-calender .clndr .days-container .days .day,
.small-calender .clndr .days-container .days .empty {
	width: 43px!important;
	height: 35px!important;
	padding-top: 8px!important;
}

.small-calender .clndr .days-container .days .headers .day-header {
	width: 43px!important;
}
}

.noselect {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

#mini-clndr {
	font-family: Asap, Helvetica, Arial;
	margin: 0 auto;
	width: 700px;
	height: 483px;
}

#mini-clndr .clndr {
	overflow-y: visible;
}

#mini-clndr .clndr .controls {
	background-color: #3498db;
	color: white;
}

#mini-clndr .clndr .controls .clndr-previous-button,
#mini-clndr .clndr .controls .clndr-next-button {
	width: 15%;
	padding-top: 25px;
	padding-bottom: 25px;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-ms-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}

#mini-clndr .clndr .controls .clndr-previous-button:hover,
#mini-clndr .clndr .controls .clndr-next-button:hover {
	background-color: #74C7FA;
}

#mini-clndr .clndr .controls .month {
	width: 70%;
	padding-top: 25px;
	padding-bottom: 25px;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
}

#mini-clndr .clndr .days-container {
	position: relative;
	width: 100%;
	height: 186px;
	display: inline-block;
}

#mini-clndr .clndr .days-container .days {
	position: absolute;
	left: 0;
	-webkit-transition: left 0.5s;
	-moz-transition: left 0.5s;
	-ms-transition: left 0.5s;
	-o-transition: left 0.5s;
	transition: left 0.5s;
}

#mini-clndr .clndr .days-container .days .day,
#mini-clndr .clndr .days-container .days .empty {
	width: 100px;
	height: 60px;
	background: white;
	display: inline-block;
	padding-top: 20px;
	padding-bottom: 8px;
	font-size: 1em;
	text-align: center;
	color: #212121;
	border: 1px solid rgb(244, 241, 241);
	 cursor: pointer;
}

#mini-clndr .clndr .days-container .days .day.event,
#mini-clndr .clndr .days-container .days .empty.event {
	background-color: #74C7FA;
	border: 1px solid #74C7FA;
	cursor: default!important;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-ms-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}

.calender_selected {
	background-color: #74C7FA!important;
	border: 1px solid #74C7FA!important;
	cursor: default!important;
	-webkit-transition: background-color 0.5s!important;
	-moz-transition: background-color 0.5s!important;
	-ms-transition: background-color 0.5s!important;
	-o-transition: background-color 0.5s!important;
	transition: background-color 0.5s!important;
}

.calender_today {
	border: 1px solid #74C7FA!important;
	cursor: default!important;
	-webkit-transition: background-color 0.5s!important;
	-moz-transition: background-color 0.5s!important;
	-ms-transition: background-color 0.5s!important;
	-o-transition: background-color 0.5s!important;
	transition: background-color 0.5s!important;
}	

#mini-clndr .clndr .days-container .days .day:hover {
	background-color: #74C7FA;
	border: 1px solid #74C7FA;
}

#mini-clndr .clndr .days-container .days .day.adjacent-month,
#mini-clndr .clndr .days-container .days .empty.adjacent-month {
	color: rgba(0, 0, 0, 0.3);
	cursor: pointer;
}

#mini-clndr .clndr .days-container .days .empty {
	height: 31px;
	vertical-align: bottom;
}

#mini-clndr .clndr .days-container .days .headers {
	background-color: #74C7FA;
	padding-top: 15px;
	padding-bottom: 15px;
}

#mini-clndr .clndr .days-container .days .headers .day-header {
	width: 100px;
	display: inline-block;
	text-align: center;
	color: white;
}

.past_date {
	background-color: #DBDBDB!important;
	color: rgba(0, 0, 0, 0.3)!important;
}

.past_date:hover {
	border: 1px solid rgb(244, 241, 241)!important;
	cursor: default!important;
}

/**
 * Permissions
 */
.permissions .category {
    float: left;
    width: 230px;
    border: 1px solid #eee;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.permissions .category .category-title {
    text-align: center;
    border-bottom: 1px solid grey;
}

.permissions .category .category-controls {
    padding-left: 9px;
    padding-right: 9px;
    border-bottom: 1px solid #c6c4c4;
    border-left: 1px solid #c6c4c4;
    border-right: 1px solid #c6c4c4;
    background: #4F4D54;
    color: white;
}

.permissions .category .category-controls button {
    margin-top: 8px;
}

.permissions .category .category-permissions {
    padding-left: 9px;
    width: 228px;
    position: absolute;
    background-color: whitesmoke;
    z-index: 3;
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    border-bottom: 1px solid grey;
}

@media (max-width: 508px) {
    .permissions .category {
        width: 90%;
        margin-left: 5%;
    }
    .permissions .category .category-permissions {
        width: 84.2%;
    }
}

/**
* Booking
*/
.booking .main-container .left {
	padding-right: 340px;
}

.booking .main-container .left .view {
	width: 620px;
}

.booking .main-container .right {
	width: 340px;
}

.booking .desktop-cart {
	width: 340px;
}

.booking .device-select .content {
	padding-top: 0px;
}

.booking .navigation .standard {
	height: 70px;
	padding-top: 10px;
}

.booking .navigation ul li {
	margin-top: 0px;
}

.booking .navigation img {
	display: none;
}

.booking .content {
	padding-top: 0px;
}

.booking .desktop-cart .title {
	padding-top: 20px;
	padding-bottom: 20px;
}

.booking .location .rounded-inputs ::placeholder {
	font-weight: 500;
}

.booking .navigation .results {
	margin-top: -20px;
}

@media (max-width: 1020px) {
	.booking .mobile-navbar .top-nav {
		border-bottom: none;
	}
	.booking .mobile-navbar .bottom-nav {
		padding-top: 50px;
	}
	.booking .issues .content, .booking .location .content, .booking .confirm .content {
		padding-top:20px;
	}
/*	.booking .device-select .content {
		padding-top:80px;
	}*/
	.booking .device-select .content, .booking .content {
		position: static;;
	}
	.booking .main-container .left {
		padding-right: 0px;
	}
	.booking .main-container .left .view {
		width: 100%;
	}
}
